TSMIMEHDRFIELDDESTROY(3ts)

NAME
TSMimeHdrFieldDestroy - TSMimeHdrFieldDestroy API function

SYNOPSIS

#include <ts/ts.h>

    TSReturnCode TSMimeHdrFieldDestroy(TSMBuffer bufp, TSMLoc hdr, TSMLoc field)

DESCRIPTION

Destroys the MIME field located at field within bufp.

You must release the TSMLoc field with a call to TSHandleMLocRelease().

COPYRIGHT
2020, dev@trafficserver.apache.org